Package: gnome-vault
Version: 0.3.5
Section: utils
Priority: optional
Architecture: amd64
Depends: libgtkmm-3.0-1t64, libglibmm-2.4-1t64, libarchive13
Maintainer: Nicole Portas <nicole@equalmass.com>
Description: High-integrity GNOME configuration backup utility.
 A fast, C++ based utility for backing up and restoring GNOME settings, 
 extensions, icons, and themes.
